package com.dahe.gldriver.utils

import com.dahe.mylibrary.base.SingletonNoPHolder

/**
 * @ClassName CommonPopUtils
 * @Author john
 * @Date 2024/3/5 15:48
 * @Description TODO
 */
class CommonPopUtils private constructor(){

    companion object : SingletonNoPHolder<CommonPopUtils>(::CommonPopUtils)



}